<?php	
$page_title = "Park Place Eat Free For A Year Contest Entries";
	include('includes/header.php');
	include('eat-free-for-a-year-content.php');
?>

<link rel="stylesheet" type="text/css" href="http://cdn.datatables.net/1.10.10/css/jquery.dataTables.min.css">
<script type="text/javascript" src="http://cdn.datatables.net/1.10.10/js/jquery.dataTables.min.js"></script>

<h1>Park Place Contest Entries</h1>
<h2>Eat Free For A Year</h2>

<div class="fullwidth">
	<a href="exportdb.php?p=eatfree" class="buttonsLINK" title="Click here to export the information to a spreadsheet.">EXPORT CSV</a>
</div>
<?php
	if ($strValidation != "")
	{
		echo '<div class="error">'.$strValidation.'</div>';
	}
?>
<div id="smallerVersion" class="moveDown">
	<table class="alternateG">
		<thead>
			<tr>
				<th>First Name</th>
				<th>Last Name</th>
				<th>Email</th>
				<th>Phone</th>
				<th>City</th>
				<th>Date</th>
				<th>Bonus Code</th>
				<!-- <th>Options</th> -->
			</tr>
		</thead>
		<tbody>
		<?php
			echo $content;
		?>
		</tbody>
	</table>
</div>
<script type="text/javascript">
	$(document).ready(function() {
    	$('.alternateG').DataTable();
	} );

</script>	
<?php
	include('includes/footer.php');
?>
